<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <parent>
    <groupId>de.ugoe.cs.autoquest</groupId>
    <artifactId>autoquest</artifactId>
    <version>0.2.2</version>
    <relativePath>../autoquest/pom.xml</relativePath>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>autoquest-misc</artifactId>
  <name>autoquest-misc</name>
  <licenses>
    <license>
      <name>The Apache Software License, Version 2.0</name>
      <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
    </license>
  </licenses>
  <scm>
    <url>https://autoquest.informatik.uni-goettingen.de/svn/autoquest/tags/autoquest-release-0.2.2/autoquest-misc</url>
    <connection>scm:svn:https://autoquest.informatik.uni-goettingen.de/svn/autoquest/tags/autoquest-release-0.2.2/autoquest-misc</connection>
  </scm>
  <dependencies>
    <dependency>
      <groupId>de.ugoe.cs</groupId>
      <artifactId>java-utils</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
  </dependencies>
</project>